Search LocationsAsk AIget https://api.company.info/nl/locationsGet a list of locations based on the provided search termsQuery ParamsquerystringSearches an address based on given parameters. Will use all of the values given and return results based on the best match. Minimum amount of characters is 2."filterobjectFilter is used for an exact match. So if the given input doesn't 100% match, no results are given. The example below contains all the possible filters"Filter objectmatchobjectMatch will search with the given parameters and returns a list based on the highest score. Doesn't have to be an exact match and can contain non complete values. The example below contains all the possible matches"Match objectsortstringSort field can be used to sort the result of the search. The order of the sort can be either descending or ascending. By default, we sort the results based on id and descending. It's been implemented based on the JSONAPI conventions, so to have multiple sorting orders you must separate it by commas. Also, by default the sort order is ascending, to change it to descending you must use a - before the field name supported fields: id,city,streetpageobjectsize defines the number of records to return in each page. default value: 10, maximum value: 20. number specifies the page number."page objectResponses 200OK 400Bad Request 404Not Found 500Internal Server ErrorUpdated about 1 month ago